
@font-face {
    font-family: AGLettericaCondensedC; /* Гарнитура шрифта */
    src: url('AGLettericaCondensedC.otf'); /* Путь к файлу со шрифтом */
   }

html, body {
  font-family: AGLettericaCondensedC, Helvetica, arial, sans-serif;
  line-height: 25px;
  margin: 0;
  font-size: 20px;
  color: #fff;
}
body {
  background: #000000 url("../images/bg.png") repeat-x;
}
body.main{
  background: #000000 url("../images/bg-main.png") repeat-x;
}
form {
  margin: 0;
  padding: 0;
}

a:link, a:visited {
  color:#fbcf72;
}

a:hover {
  color:#fbcf72;
  text-decoration: none;
}
.rel{
   position: relative;
}
.wrapper{
   width: 950px;
   margin: 0 auto;
   padding: 0 0;
}

.header{ 
    padding: 20px 0 0 0; 
    position: relative;
    height: 180px;
}
.main .wrapper{
   width: 1200px;
   margin: 0 auto;
   padding: 0 0;
}
.main .header{ 
    background: #000000 url("../images/eagles.jpg") no-repeat 0 0;
    width: 1200px;
    padding: 20px 0 0 0; 
    position: relative;
    height: 550px;
}
.logo{
   display: block;
   background: transparent url('../images/logo.png')  no-repeat;
   width: 639px;
   height: 68px;
   margin: 0 0 0 40px;
   float: left;
}
.main .logo{
   margin: 0 0 0 280px;
   float: none;
}
.production{
   margin: 0 0 0 280px;
   font-size: 18px;
}
.filmabout{
  text-align: center;
  color: #cd7c46;
}
#footer {
  background: transparent url('../images/wolf.png') center bottom  no-repeat;  
  height: 252px;
  width:100%;
  min-width: 950px;
  position: relative;
  bottom: 0;
}

.floatl{
  float: left;
}
.floatr{
  float: right;
}
.clr{
  clear: both;
}
.right{
  text-align: right;
}

a.spvmSm{
   display: block;
   float: left;
   background: transparent url('../images/spvm-small.png') no-repeat;
   width: 80px;
   height: 128px;
}
a.wiki{
   display: block;
   float: right;
   background: transparent url('../images/wiki.png') no-repeat;
   width: 79px;
   height: 61px;
   top: 15px;
   right: 67px;
   position: absolute;
}
a.youtube{
   display: block;
   float: right;
   background: transparent url('../images/youtube.jpg') no-repeat;
   width: 59px;
   height: 30px;
   top: 100px;
   right: 50px;
   position: absolute;
}
.main a.spvmSm{
   background: transparent url('../images/spvm.png') no-repeat;
   width: 88px;
   height: 153px;
   right: 170px;
   top: 205px;
   position: absolute;
}
.main a.wiki{
   top: 76px;
   right: 184px;
}
.main a.youtube{
    right: 190px;
    top: 160px;
}
.topmenu{
   float: left;
   margin: 0 0 0 40px;
}
.main .topmenu{
   margin: 345px 0 0 215px;
}


.topmenu a{
    display: block;
    padding: 12px 0 0 0;
    height: 54px;
    width: 127px;
    background: transparent url("../images/menu-bg.png") repeat-x;
    font-size: 22px;
    color: #fbcf72;
    text-decoration: none;
    text-align: center;
    margin: 0 0 0 3px;
    float: left;
}
.topmenu a.act, .topmenu a:hover{
    background: transparent url("../images/menu-bg-act.png") repeat-x;
    color: #fff;
}
.container{
    position: relative;
}
.newsitem{
    background: transparent url("../images/news-split.png") 0 top no-repeat;
    width: 900px;
    padding: 40px 0 20px 0;
}
.newsitem > div{
    padding: 0 0 0 120px;
    text-align: justify;
}
.newsitem > img{
    padding: 25px 0 5px 120px;
}
h2{
   color: #fff37a;
   font-size: 22px;
   padding: 0 0 5px 55px;
   margin: 0;
}
.caption{
   color: #fff2cb;
}
.authors{
    width: 723px;
    margin: 0 0 0 100px;
}
.authors div{
    width: 550px;
    margin: 0 0 20px 0;
}
.authors table{
   float: right;
}
.authors table img{
   margin: 4px 0 12px 0;
}
.reviews{
    width: 820px;
    margin: 0 0 0 35px;
}
.reviews tr td{
   vertical-align: top;
}
.reviews img{
   margin: 5px 26px 8px 0;
}
.reviews h3{
   color: #fff37a;
   margin: 0 0 3px 0;
}
.reviews .desc{
   padding: 2px 0 0 35px;
}
.colorfff37a{
   color: #fff37a;
}
.idea{
    width: 855px;
    margin: 0 0 0 35px;
}
.idea tr td{
   vertical-align: top;
}
.idea img{
   margin: 5px 13px 8px 0;
}
.idea .desc{
   padding: 0 0 30px 0;
   line-height: 27px;
   width: 490px;
}
.photo{
    height: 530px;
}
.video{
    border: solid 1px #676666;
    width: 640px;
    margin: auto;
}
.spisok{
    padding: 0;
    margin: 0;
    width: 250px;
    float: left;
}
.spisok li{
    padding: 7px 0 12px 0;
   /* border-bottom: solid 1px #372d2d;*/
}
.spisok a{
    display: block;
    font-family: arial;
    font-size: 12px;
    line-height: 16px;
    color: #fbcf72;
}
.photo1 td{
    vertical-align: top;
    font-family: arial;
    font-size: 12px;
    line-height: 20px;
    text-align: center;
    
}
.photo1 a{
   text-align: center;
   margin: 0 auto;
   display: block;
}
.photo1 img{
    height: 140px;
    margin: 5px auto;
    padding: 0 3px;
    display: block;
}
.photo1 > a > img{
    height: 150px;
    margin: 5px auto;
    padding: 0 5px;
    float: left;
    display: block;
}
